﻿/*----------------------
COLORS:
Green: #87AF23
Green-light: #9FBF4F
Link-green: #6D8E1C
Light-green: #CFDFA7
Almoast-White: #fcfcfc
Light gray: #f2f2f2
Medium gray: #ccc
Dark gray: #666
Light yellow: #F8E59F
Dark yellow: #EDBE10;
-----------------------*/

/*-----------
------------------------------------------------------------------
 General styles
------------------------------------------------------------------
--------------- */
body { min-width:1010px; background-color:#DADADA; color:#666; font-family:Arial, sans-serif; font-size:75%; }
.content  { padding:15px 20px 30px; border-radius:8px; border:1px solid #ccc; background-color:#fcfcfc; box-shadow:2px 2px 5px #999; }
fieldset { border: 0;}
/*-----------
 Texts
--------------- */
/* Headings */
h1 { margin:5px 0 3px; color:#87af23; font-size:24px; }
h2 { margin:5px 0 3px; color:#87af23; font-size:18px; }
h3 { margin:5px 0 3px; color:#87af23; font-size:16px; }
h4 { margin:4px 0 2px; color:#87af23; font-size:14px; }
h5 { margin:4px 0 1px; color:#666; font-size:14px; font-weight:bold; }
h6 { margin:4px 0 1px; color:#666; font-size:12px; font-weight:bold; text-transform: uppercase;}

/* Links */
a:link { color:#6D8E1C; }
a:hover { text-decoration:none; }
a:visited { color:#6D8E1C; }

a.inverted { text-decoration: none; }
a.inverted:hover { text-decoration: underline; }

a.inaktiv { pointer-events: none; cursor: text; text-decoration: none; color: #999;}

/*Ordered lists*/
ol li { margin-left: 20px; list-style:decimal outside; line-height: 1.9em; }

/* Paragraph */
p { padding:2px 0 5px; line-height:1.45em }
p.labelContainer {
    padding: 0;
}
    p.labelContainer label {
        width: 5rem;
        margin-right: 0.5rem;
        float: left;
    }

    p.labelContainer span {
        font-weight: 600;
    }
.textGray { color:#666;}
.textRed { color: #d80000;}
.textGreen { color: #87af23;}
.textSmall { font-size: 97.5% }
.textInaktiv { color: #999;font-style: italic; }
.lineHeightXL { line-height: 1.9em; }

.horizontalScroll { border: 1px solid #ccc; overflow-x: scroll; }
.verticalScroll { border: 1px solid #ccc; overflow-y: scroll; }

/*Box*/
.box { padding:5px; border-radius:3px; border:1px solid #ccc; background-color: #f2f2f2;}
.box.inverted { background-color: #ffffff;}
.box.sucess { border-color:#87af23; background-color: #CFDFA7; margin: 5px 0; }
.box.error { border-color:#d80000; background-color:rgb(255, 238, 238); margin: 5px 0; }
.box.info {border-color: #6a96c4;background-color: #d8e5ef;margin: 5px 0;}

.box.form { width: 200px; height: 100px; }
.box.scrollM { height: 100px;overflow-y: scroll; }
.box.scrollL { height: 250px;overflow-y: scroll; }

.box.scrollL ul li { padding: 1px 0; }
.box.scrollL ul li a { text-decoration: none; color: #666; padding: 4px;line-height:1.8em; }
.box.scrollL ul li a:hover { background-color: #fff; border: 1px solid #ccc; padding: 3px; }

/* Validation */
.field-validation-error { color: #d80000; display: block;margin-top: 2px;line-height: 1.45em;}
.input-validation-error[type=password],
.input-validation-error[type=text],
.input-validation-error { border-color: #d80000; background-color:rgb(255, 238, 238); }
.validation-summary-errors { color: #d80000; margin: 5px 0; }

/* Hr */
hr { height:1px; border:0; margin:5px 0; color:#ccc; background-color:#ccc; /* For IE7 only: -> */ *display:block; *margin:-3px 0 -2px 0; /* <- (0 margin in IE7 = -8px 0 -7px 0)*/ }
hr.noSpace { margin:0; /* For IE7 only: -> */ *margin:-8px 0 -7px 0; /* <- (0 margin in IE7 = -8px 0 -7px 0)*/ }
div.fakeHrDotted {height: 1px; background-image:url("images/bgDotHorizontal.png"); margin-top: 5px; margin-bottom: 5px; }

/* Spaces */
.marginTopS { margin-top: 3px; }
.marginTop { margin-top: 5px; }
.marginTopL { margin-top: 10px; }
.marginTopXL { margin-top: 20px; }
.marginBottomS { margin-bottom: 3px;}
.marginBottom { margin-bottom: 5px;}
.marginBottomL { margin-bottom: 10px;}
.marginBottomXL { margin-bottom: 20px;}
.marginRightXL { margin-right: 20px;}
.marginRightL { margin-right: 10px; }
.marginRight { margin-right: 5px; }
.marginRightS { margin-right: 3px; }
.marginLeft { margin-left: 5px;}
.marginLeftS { margin-left: 3px;}
.marginLeftL { margin-left: 10px;}
.marginLeftXL { margin-left: 20px;}
.paddingTopL{ padding-top: 10px; }
.paddingTop{ padding-top: 5px; }
.paddingTopS{ padding-top: 3px; }
.paddingTopXS{ padding-top: 1px; }
.paddingRight { padding-right: 5px; }
.paddingLeft { padding-left: 5px; }
.paddingLeftL { padding-left: 10px; }
.paddingBottomL { padding-bottom: 10px; }
.paddingBottom { padding-bottom: 5px; }
.paddingBottomS { padding-bottom: 3px; }
.paddingL { padding: 10px;}

input.error { border: 1px solid #d80000; }

/*-----------
 Form elements
--------------- */
/* Collective: Textbox, textarea, select */
input[type=text], 
input[type=password], 
.fakeTextBox,
textarea, 
select { width:184px; border-radius:3px; border:1px solid #ccc; font-size:12px; font-family: Arial, sans-serif; color: #666; background-color:#f2f2f2; }
/* Textbox */
input[type=text],
input[type=password]{ padding:5px 5px 4px 5px; }
/* Fake textbox */
.fakeTextBox{ padding:5px 0 4px 5px;display: inline; }
/* Textarea */
textarea{ height: 56px; padding:4px 5px 3px 5px; }
textarea.ml{ height: 96px; }
textarea.large{ height: 156px; }
/* Select */
select{ width:196px; padding:3px 3px 3px 5px; }
input[type=text].xxl { width: 724px; }
input[type=text].xl { width: 600px; }
input[type=text].large { width: 400px; }
input[type=text].ml { width: 100%; }
input[type=text].sl { width: 70%; }
input[type=text].small { width: 84px; }
input[type=text].xs { width: 51px; }
textarea.xl { width: 600px;height: 200px; }
select.xs { width: 46px; }
/* Disabled: Textbox, textarea, select*/
input[type=text][disabled],
select[disabled],
textarea[disabled] { color:#999; font-style:italic; text-shadow:none; cursor:default; }
/* UI-Disabled: Textbox, textarea, select*/
input[type=text].ui-disabled,
select.ui-disabled,
textarea.ui-disabled { color:#999; font-style:italic; text-shadow:none; cursor:default; }
/*Inverted*/
input.inverted, 
textarea.inverted,
.fakeTextBox.inverted,
select.inverted { background-color: #fff; }

.fakeTextBox input[type=text].invisible { padding: 0;border:none;background-color: transparent; }
.fakeTextBox a.clearSearch { background-image: url("images/btnClearSearch.png"); padding:0 6px 0 5px; color: #cccccc; text-decoration: none; }

/* Buttons */
input[type=reset], 
input[type=submit], 
input[type=button] { padding:4px 15px 3px 15px; border-radius:4px; border:1px solid #87af23; background:#87af23 url("images/bgButtonGreen.png") repeat-x; font-size:12px; text-shadow:0px 1px rgba(255, 255, 255, 0.2); color:#fff; cursor:pointer; /*ie7 fix ->*/*overflow: visible; *filter:chroma(color=#000000); *line-height:normal; /*<- ie7 fix*/ }
input[type=submit]:hover, 
input[type=button]:hover { background:#87af23 url("images/bgButtonGreenH.png"); }
.primary {display: inline-block; border-radius:4px; border:1px solid #87af23; background:#779a3e url("images/bgButtonGreen.png") repeat-x; font-size:12px; text-shadow:0px 1px rgba(255, 255, 255, 0.2); color:#fff; cursor:pointer; }
a.primary { /*+ .primary*/color:#fff;text-decoration: none; padding:4px 15px 3px 15px;line-height: normal;  }
a.primary:hover { background:#8fa95c url("images/bgButtonGreenH.png"); }
/* Buttons - Secondary/Reset */
input.secondary,
input[type=reset],
button,
.secondary {display: inline-block; border-radius:2px; border:1px solid #ccc; background:#ccc url("images/bgButtonGray.png") repeat-x; font-size:12px; text-shadow:0px 1px rgba(255, 255, 255, 0.2); color:#666; cursor:pointer; }
a.secondary { /*+ .secondary*/color:#666;text-decoration: none; padding:4px 10px 4px 10px;line-height: normal; text-align:center; }
input.secondary, 
button,
input[type=reset] { /*+ .secondary*/ /*ie7 fix ->*/*overflow: visible; *filter:chroma(color=#000000); /*<- ie7 fix*/ }
a.secondary:hover,
input.secondary:hover, 
button,
input[type=reset]:hover { background: url("images/bgButtonGrayH.png")}
/*Buttons in filterpanel in grid*/
.t-filter-options button {color: #666; border-color: #ccc; }
.t-filter-options button.t-clear-button { margin-bottom: 3px; }
.t-filter-options button.t-filter-button { margin-top: 3px; }
/* Disabled - All*/
input[type=submit][disabled],
input[type=button][disabled],
button[disabled].popupBtn,
input[type=reset][disabled]{ background-color:#f2f2f2; background-image:none; border-color: #ccc; color:#999; font-style:italic; box-shadow:none; text-shadow:none; cursor:default; }
input[disabled]:hover, button[disabled].popupBtn:hover { background-color:#f2f2f2; background-image:none; border-color: #ccc; color:#999; box-shadow:none; text-shadow:none; }
input.widthS{ width: 0px;} /* första person som använder denna sätter valfri storlek och tar bort kommentaren*/
input.widthM{ width: 0px;} /* första person som använder denna sätter valfri storlek och tar bort kommentaren*/
input.widthL{ width: 85px;}
a.widthL{ width: 85px;}
input.widthXL{ width: 0px;} /* första person som använder denna sätter valfri storlek och tar bort kommentaren*/

.popupBtn.choosen:before {
    content: "\2713\0020"
}

div.submit {
    padding-top: 10px;
    text-align: right;
}

/*-----------
------------------------------------------------------------------
Standard layouts
------------------------------------------------------------------
--------------- */


/*-----------
Tabs
--------------- */
#tabs { background-color: #f2f2f2; height: 30px;margin-top: 15px; border: 1px solid #ccc;border-left: 0; border-radius: 8px 8px 0 0; }
#tabs .tabsContainer { min-width: 730px; position: absolute; }
#tabs .tabsContainer .tab { position: relative; float: left; top: -5px; height: 20px; padding: 4px 0 10px 0; margin-left:-1px; border: 1px solid #ccc; border-radius: 8px 8px 0 0; background-color: #f2f2f2;   }
#tabs .tabsContainer .tab.first { margin-left: 0; }
#tabs .tabsContainer .tab a { display: block; text-decoration: none;color:#666;padding: 9px 20px; }
#tabs .tabsContainer .tab a:hover { text-decoration: underline;  }
#tabs .tabsContainer .tab.selected { background-color: #fdfcfc; border-bottom: 0;height: 21px; }
.content.withTabs { border-radius: 0 0 8px 8px; border: 1px solid #ccc; border-top: 0; }

a.tillbaka {
    margin: 10px -15px -5px -15px;
    padding: 5px 15px;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #87af23;
    display: block;
    background-color: #CFDFA7;
    color: #666;
    text-decoration: none;
    font-size: 9px;
}

a.tillbakaMedSubrad {
    margin: 10px -15px -10px -15px;
    padding: 5px 15px;
    border-top: 1px solid #87af23;
    display: block;
    background-color: #CFDFA7;
    color: #666;
    text-decoration: none;
    font-size: 9px;
}

a.tillbakaSubrad {
    margin: 10px -15px -5px -15px;
    padding: 5px 22px;
    border-radius: 0 0 5px 5px;
    display: block;
    background-color: #e9efd8;
    color: #666;
    text-decoration: none;
    font-size: 9px;
}

a.tillbakaUtanRundning {
    margin-top: 10px;
    padding: 5px;
    display: block;
    background-color: rgb(207, 223, 167);
    border-top: 1px solid #87af23;
    color: #666;
    text-decoration: none;
    font-size: 9px;
}

a.tillbaka:hover,
a.tillbakaMedSubrad:hover,
a.tillbakaSubrad:hover,
a.tillbakaUtanRundning:hover {
    background-color: #87AF23;
    color: #fff;
}

/*-----------
------------------------------------------------------------------
Tooltips
------------------------------------------------------------------
--------------- */
.tooltipModule { position:relative; }
.tooltipModule .icon { z-index:1; }
.tooltipBox { position:absolute; top:30px; left:-14px; z-index:1000; }
.tooltipBoxArrow { position:absolute; top:-8px; left:15px; }
.tooltipBoxDescription { width:300px; padding:6px 10px 10px; background-color:#fff; border:1px solid #ccc; border-radius:6px; box-shadow:3px 3px 2px #ccc;line-height: 1.6em;  }


/*-----------
------------------------------------------------------------------
Popup
------------------------------------------------------------------
--------------- */
.popup.screenCover { position: fixed; z-index:1999; top:0; left:0; width: 100%; height: 100%; background-color: rgba(204, 204,204,0.5); }
.popup .dialog { position:fixed; z-index:2000; top:30%; left:50%; margin-left:-200px; margin-top:-150px; width:400px; background-color:#fff; box-shadow:0 0 5px #ccc; }
.popup .dialog.dialogM {margin-left: -300px;width: 600px;top: 30%;}
.popup .dialog.dialogML {margin-left: -390px;width: 780px;top: 30%;}
.popup .dialog.dialogL {margin-left: -490px;width: 980px;top: 30%;}
.popup .dialogXL{ position:fixed; z-index:2000; top:30%; left:50%; margin-left:-400px; margin-top:-200px; width:800px; background-color:#fff; box-shadow:0 0 5px #ccc; }
.popup .dialogXL {
    position: fixed;
    z-index: 2000;
    top: 30%;
    left: 50%;
    margin-left: -510px;
    margin-top: -200px;
    width: 1020px;
    background-color: #fff;
    box-shadow: 0 0 5px #ccc;
}
/*.popup .dialogXL {
    margin-left: -510px;
    width: 1020px;
    top: 250px;
}*/
.popup .dialog a.btnX { margin-top: 10px;margin-right: 10px; }
.popup .dialogXL a.btnX { margin-top: 10px; margin-right: 10px; }
.popup .dialogContent { padding:30px 20px; }
.popup .dialogContent p { width: 230px; }
.popup .dialogContent .buttonContainer { text-align: right;padding-top: 10px; }

.warning-block {
    padding-bottom: 10px;
    font-weight: bold;
}

    .warning-block > b {
        font-weight: bolder;
    }

    .warning-block > span {
        display: inline-block;
        margin-bottom: -6px;
    }

/*-----------
------------------------------------------------------------------
Tables & Grids
------------------------------------------------------------------
--------------- */

/*-----------
Tables
--------------- */
/* TblForm */
table.tblForm tr td { padding:2px 5px 2px 0; vertical-align:top;line-height: 1.9em; }
table.tblForm tr.submit td { padding-top: 10px; text-align: right; }
    /* Sections */
    table.tblForm tr.startSection  { border-top: 1px solid #ccc; }
    table.tblForm tr.startSection td { padding-top: 10px; }
    table.tblForm tr.endSection td { padding-bottom: 10px; }

.tblDisplayDescrete tr td{ padding:2px 5px 2px 0; vertical-align:top; line-height: 1.45em; }
.tblDisplayDescrete tr th{ padding:2px 5px 2px 0; vertical-align:top; line-height: 1.45em; text-align: left; font-weight: normal}

/*tblDisplay*/
table.tblDisplay{ width: 100%; border: 1px solid #ccc; margin: 5px 0 10px;line-height: 1.6em; }
table.tblDisplay thead tr { background-color: #87af23; color:#fff;text-align: left; }
table.tblDisplay thead tr.subheader { background-color: #CFDFA7;color: #666;font-style: italic; }
table.tblDisplay thead tr th { padding:5px 7.2px 3px; border-left:0; border-right:1px solid #CFDFA7; text-align: left;font-weight: normal;  }
table.tblDisplay thead tr.subheader th { border-right:1px solid #87af23; }
table.tblDisplay tbody tr { background-color: #fff;  }
table.tblDisplay tbody tr.alt { background-color: #f2f2f2;  }
table.tblDisplay tbody tr td { padding:3px 7.2px; border-right:1px solid #ccc; }
table.tblDisplay tr th.narrow,
table.tblDisplay tr td.narrow { width:10px; text-align:center; line-height: normal;vertical-align: middle; }
table.tblDisplay tr th.center,
table.tblDisplay tr td.center { text-align:center; }

/*-----------
Telerik grid
--------------- */
/* Telerik grid */
.t-grid { border-color:#ccc; }
.t-grid table { background-color: #fff; }
.t-grid .t-grouping-header { background-color: #CFDFA7; color: #666; border-right:1px solid #ccc; border-bottom:1px solid #87af23; }
.t-grid .t-grouping-header .t-group-indicator { border-color: #87af23; background-color: #fff; }
.t-grid .t-grouping-header .t-group-indicator a { color: #666; }
.t-grid .t-grouping-header .t-icon.t-group-delete {background:url("images/btnPopupX.png") no-repeat;}
.t-grid .t-group-footer td { background-color: #E1E4E8; border-bottom-color: #ccc;  border-top-color: #ccc; }
/* Head */
.t-grid .t-grid-header {background-color: #87af23; }
.t-grid .t-grid-header .t-grid-header-wrap {background-color: #87af23; }
.t-grid .t-grid-header .t-grid-header-wrap a { color:#fff; background-color: #87af23; }
.t-grid .t-grid-header .t-grid-header-wrap a:hover { color:#87af23; background-color: #CFDFA7; }
.t-grid .t-grid-header .t-grid-header-wrap a .t-icon.t-arrow-up { margin-left: 5px; background:url("images/iconSortArrowUp.png") no-repeat 0 -2px; }
.t-grid .t-grid-header .t-grid-header-wrap a .t-icon.t-arrow-down { margin-left: 5px; background:url("images/iconSortArrowDown.png") no-repeat 0 -2px; }
.t-grid .t-grid-header .t-grid-header-wrap tr th div.t-grid-filter.t-active-filter { background-color: #CFDFA7; }
.t-grid .t-grid-header .t-grid-header-wrap div.t-grid-filter .t-icon.t-filter { background:url("images/iconFilter.png") no-repeat 0 0px; }
.t-grid .t-grid-header .t-grid-header-wrap tr th.t-header { border-color:#ccc; border-left:0; border-right:1px solid #CFDFA7;}
.t-grid .t-grid-header .t-grid-header-wrap table { border-color:#ccc; }
.t-grid .t-grid-header .t-grid-header-wrap tbody { border:0; }
.t-grid .t-grid-header .t-grid-header-wrap tbody { background-color: #87af23; }
.t-grid .t-grid-header .t-grid-header-wrap tbody tr td { border-color:#ccc;vertical-align: top; }

.t-grid thead {  background-color: #87af23; }
.t-grid thead a { color:#fff; background-color: #87af23; }
.t-grid thead a:hover { color:#87af23; background-color: #CFDFA7; }
.t-grid thead a .t-icon.t-arrow-up { margin-left: 5px; background:url("images/iconSortArrowUp.png") no-repeat 0 -2px; }
.t-grid thead a .t-icon.t-arrow-down { margin-left: 5px; background:url("images/iconSortArrowDown.png") no-repeat 0 -2px; }
.t-grid thead tr th div.t-grid-filter.t-active-filter { background-color: #CFDFA7; }
.t-grid thead div.t-grid-filter .t-icon.t-filter { background:url("images/iconFilter.png") no-repeat 0 0px; }
div.t-filter-options {padding: 10px; background-color: #f2f2f2;border-color: #ccc;}
.t-grid thead tr th.t-header { border-color:#ccc; border-left:0; border-right:1px solid #CFDFA7;}
/* Body */
.t-grid tbody { border:0; }
.t-grid tbody tr.t-alt { background-color: #f2f2f2; }
.t-grid tbody tr td { border-color:#ccc;vertical-align: top; }
.t-grid tbody tr.t-no-data { font-style: italic;color: #999; }
.t-grid tbody tr.t-grouping-row td { font-weight: bold; }
.t-grid tbody tr.t-grouping-row .t-icon.t-collapse{ background:url("images/iconTreeviewExpanded.png") no-repeat 4px 2px; }
.t-grid tbody tr.t-grouping-row .t-icon.t-expand{ background:url("images/iconTreeviewCollapsed.png") no-repeat 5px 4px; }
/* Footer/Pager */
.t-grid .t-grid-pager.t-grid-bottom { border-color:#ccc; }
.t-grid .t-grid-pager.t-grid-bottom .t-status { background:url("images/iconRefresh.png") no-repeat center 5px; border-color:#ccc; }
.t-grid .t-pager a span.t-icon.t-arrow-first { background:url("images/iconPagerFirst.png") no-repeat 0 0; }
.t-grid .t-pager a span.t-icon.t-arrow-prev { background:url("images/iconPagerPrevious.png") no-repeat 0 0; }
.t-grid .t-pager .t-numeric .t-state-active  { border-color:#ccc; }
.t-grid .t-pager a span.t-icon.t-arrow-next { background:url("images/iconPagerNext.png") no-repeat 0 0; }
.t-grid .t-pager a span.t-icon.t-arrow-last { background:url("images/iconPagerLast.png") no-repeat 0 0; }

.t-grid tbody .t-detail-row .t-detail-cell{ padding: 0; }
.t-grid tbody .t-detail-row .t-detail-cell ul { margin: 5px; border: 1px solid #ccc; }
.t-grid tbody .t-detail-row .t-detail-cell ul li{ padding: 3px 20px; background-color: #f2f2f2; }
.t-grid tbody .t-detail-row .t-detail-cell ul li.alt{ background-color: #fff; }
.t-grid tbody tr.t-alt.t-detail-row td.t-detail-cell { background-color: #f2f2f2; }
.t-grid tbody tr.t-alt.t-detail-row td.t-detail-cell table { background-color: #f2f2f2; }

.t-grid tr.t-master-row td.t-hierarchy-cell a.t-icon.t-plus{ background:url("images/iconTreeviewCollapsed.png") no-repeat 5px 2px; }
.t-grid tr.t-master-row td.t-hierarchy-cell a.t-icon.t-minus{ background:url("images/iconTreeviewExpanded.png") no-repeat 4px 2px; }

/*-----------
------------------------------------------------------------------
Telerik treeview 
------------------------------------------------------------------
--------------- */
.t-treeview ul.t-group li.t-item div span.t-icon.t-plus{ background:url("images/iconTreeviewCollapsed.png") no-repeat 5px 4px; }
.t-treeview ul.t-group li.t-item div span.t-icon.t-minus{ background:url("images/iconTreeviewExpanded.png") no-repeat 4px 4px; }
.t-treeview ul.t-group li.t-item div span.t-in{ padding: 2px 4px 2px 3px; }
.t-treeview ul.t-group li.t-item div span.t-in.t-state-selected,
.t-treeview ul.t-group li.t-item div span.t-in.t-state-hover{ padding: 2px 4px 2px 3px;border: 0; }
.t-treeview ul.t-group li.t-item div a.t-link{ text-decoration: none; color: #666; }
.t-treeview ul.t-group li.t-item div a.t-link:hover,
.t-treeview ul.t-group li.t-item div a.t-link.t-state-selected{ border: 0; padding: 2px 4px 2px 3px; cursor: default; }
.t-treeview ul.t-group li.t-item .t-content { padding-left:8px; }
.t-treeview ul.t-group li.t-item .t-content ul li { padding: 3px 0; }
.t-treeview ul.t-group li.t-item .t-content ul li a { text-decoration: none; color: #666; padding: 4px; }
.t-treeview ul.t-group li.t-item .t-content ul li a:hover { background-color: #f2f2f2; border: 1px solid #ccc; padding: 3px; }

/*-----------
------------------------------------------------------------------
Telerik Editor
------------------------------------------------------------------
--------------- */
table.t-editor { border: 1px solid #ccc;height: 400px; }
table.t-editor tr td.t-editor-toolbar-wrap { border-bottom:1px solid #ccc; background-color: #cfdfa7; }
table.t-editor tr td.t-editor-toolbar-wrap ul { padding: 2px;  }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon {width: 26px;height: 26px; background-position: 0 0;  }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon:hover,
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-stat-active,
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-stat-active:hover { background-color: #87af23;  }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-bold { background-image: Url("images/btnEditorB.png") }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-italic {  background-image: Url("images/btnEditorI.png") }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-underline {  background-image: Url("images/btnEditorU.png") }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-insertOrderedList {  background-image: Url("images/btnEditorOl.png") }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-insertUnorderedList {  background-image: Url("images/btnEditorUl.png") }
table.t-editor tr td.t-editor-toolbar-wrap ul li.t-editor-button a.t-tool-icon.t-viewHtml {  background-image: Url("images/btnEditorHTML.png") }
table.t-editor tr td.t-editable-area { border: none;padding: 0; }

/*-----------
------------------------------------------------------------------
Telerik Window
------------------------------------------------------------------
--------------- */
.t-overlay { background-color: #666666;}
.t-widget.t-window{ background-color: #fcfcfc;box-shadow: none; }
.t-window-titlebar.t-header{ background-color: #cfdfa7;border-bottom:1px solid #cccccc;}

/*-----------
------------------------------------------------------------------
Kendo treeview 
------------------------------------------------------------------
--------------- */
.k-treeview ul.k-group li.k-item div span.k-icon.k-plus{ background:url("images/iconTreeviewCollapsed.png") no-repeat 5px 4px; }
.k-treeview ul.k-group li.k-item div span.k-icon.k-minus{ background:url("images/iconTreeviewExpanded.png") no-repeat 4px 4px; }
.k-treeview ul.k-group li.k-item div span.k-in{ padding: 2px 4px 2px 3px; }
.k-treeview ul.k-group li.k-item div span.k-in.k-state-selected,
.k-treeview ul.k-group li.k-item div span.k-in.k-state-hover{ padding: 2px 4px 2px 3px;border: 0; }
.k-treeview ul.k-group li.k-item div a.k-link{ text-decoration: none; color: #666; }
.k-treeview ul.k-group li.k-item div a.k-link:hover,
.k-treeview ul.k-group li.k-item div a.k-link.k-state-selected{ border: 0; padding: 2px 4px 2px 3px; cursor: default; }
.k-treeview ul.k-group li.k-item .k-content { padding-left:8px; }
.k-treeview ul.k-group li.k-item .k-content ul li { padding: 3px 0; }
.k-treeview ul.k-group li.k-item .k-content ul li a { text-decoration: none; color: #666; padding: 4px; }
.k-treeview ul.k-group li.k-item .k-content ul li a:hover { background-color: #f2f2f2; border: 1px solid #ccc; padding: 3px; }

/*
    List
    */
.listview ul li{ padding-top: 3px;padding-bottom: 3px;}
.listview ul li a{ text-decoration: none; color: #666; padding: 4px;}
.listview ul li a:hover{ background-color: #f2f2f2; border: 1px solid #ccc; padding: 3px; }

ul.information li {
    padding: 2px 5px 2px 0;
    line-height: 1.9em;
}

.formateradText {
    color: #666;
}

    .formateradText h1 {
        color: #666;
        font-size: 18px;
        font-weight: bold;
    }

    .formateradText h2 {
        color: #666;
        font-size: 16px;
        font-weight: bold;
    }

    .formateradText h3 {
        color: #666;
        font-size: 14px;
        font-weight: bold;
    }

    .formateradText h4 {
        color: #666;
        font-size: 14px;
    }

    .formateradText h5 {
        color: #666;
        font-size: 12px;
    }

    .formateradText h6 {
        color: #666;
        font-size: 12px;
    }

    .formateradText p {
        line-height: 1.45em;
    }

    .formateradText blockquote {
        line-height: 1.45em;
    }

.ptsGemensam {
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
    margin-left: 4px;
    color: rgb(135, 175, 35);
}

/* Sortera utrymmen drag n' drop*/
#sorteradeUtrymmen div.sort-icon{ float:left; width:15px;height: 16px;position: absolute;top: 6px;left: 7px; background-image:url(images/flytta.png);}
#sorteradeUtrymmen .header{background-color: #fff;margin-top: 5px;}
#sorteradeUtrymmen .innerHeader{ margin: 0 6px 0 37px;}
#sorteradeUtrymmen table.tblHeader{ table-layout: fixed;width: 100%;line-height: 1.6em;}
#sorteradeUtrymmen table.tblHeader thead tr{ color: #666;}
#sorteradeUtrymmen table.tblHeader thead tr th{ padding: 5px 7.2px 3px;}
#sorteradeUtrymmen table.tblInnerContent{table-layout: fixed; width: 100%; line-height: 1.6em;margin: 0;background-color: #ffffff;border-radius: 7px 7px 7px 7px;background-color: rgb(207, 223, 167);}
#sorteradeUtrymmen table.tblInnerContent td{padding: 3px 7.2px 3px;}
#sorteradeUtrymmen .innerContent{ margin: 1px 1px 1px 30px;}
#sorteradeUtrymmen #sortable { list-style-type: none; margin: 0 5px; padding: 0;}
#sorteradeUtrymmen #sortable li{ border: #f2f2f2 1px solid;border-radius: 6px 6px 6px 6px;margin: 5px 0;background-color: rgb(135, 175, 35);}
#sorteradeUtrymmen .flyttas table.tblInnerContent{background-color: rgb(135, 175, 35);color: #fff;}

label.lblCheckbox {
        display: inline-block;
        padding-left: 15px;
        text-indent: -15px;
}

    label.lblCheckbox input[type="checkbox"] {
        width: 13px;
        height: 13px;
        padding: 0;
        margin: 0;
        vertical-align: bottom;
        position: relative;
        top: -1px;
        *overflow: hidden;
    }

.tblLblCheckbox input[type="checkbox"] {
    position: relative;
    top: 1px;
}
textarea.popupKommentar {
    width: 548px;
}

.popup .dialog .stängPopup a {
    display: block;
    color: #d80000;
    text-decoration: none;
    padding: 1px 7px;
    background: url("images/stängPopup.png") no-repeat;
    margin-top: 10px;
    margin-right: 10px;
}

div.streckadLinje /*fakeHrDotted*/ {
    height: 1px;
    background-image: url("images/rptDotHorizontal.png");
    margin-top: 5px;
    margin-bottom: 5px;
}
div.btnRemove {
    background-image: url("images/taBortGrönH.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

    div.btnRemove:hover {
        background: Url("images/taBortH.png");
        background-repeat: no-repeat;
        width: 20px;
        height: 20px;
    }

.rubrik14px {
    font-size:14px;
}

.disable {
    opacity: 0.3;
}

.programKrav {
    background-image: url(images/icons/sprite.png);
}

    .programKrav.xs {
        width: 16px;
        height: 16px;
    }

    .programKrav.s {
        width: 22px;
        height: 22px;
    }

    .programKrav.l {
        width: 35px;
        height: 35px;
    }

.programKrav.s.ej-registrerat-värde {
    background-position: -216px 0;
}

.programKrav.s.registrerat-värde {
    background-position: -144px 0;
}

.programKrav.l.ej-registrerat-värde {
    background-position: -360px 0;
}

.programKrav.l.registrerat-värde {
    background-position: -288px 0;
}

.programKrav.s.registrerat-värde.avvikande-värde {
    background-position: -144px -72px;
}

.programKrav.l.registrerat-värde.avvikande-värde {
    background-position: -288px -72px;
}
